Subject: Re: recent gnutls.c changes broke build on Ubuntu 10.10

From: Paul Eggert <[email-masked]>
Date: Tue, 26 Apr 2011 10:57:39 -0700

On 04/26/11 06:05, Ted Zlatanov wrote:
> I committed a different fix, because I *think* your fix would loop
> forever

Thanks for looking into it.  I'm sure your fix is better, because
I didn't really follow the code.  I'll mark this bug as done.